## dictionaries-common 1.29.7

=== debian/changelog ===
dictionaries-common (1.29.7) unstable; urgency=medium

  * Debian/DictionariesCommon.pm.in:dc_merge_installed_hunspell_dicts:
    Improve check for $lang_entries->{'emacsen-name'}. Thanks Andreas
    Schmidt for patch (Closes: #1051329).
  * debian/control: Bump Standards-Version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 07 Sep 2023 10:57:00 +0200
