=== debian/control ===
Source: dictionaries-common
Maintainer: Agustin Martin Domingo <agmartin@debian.org>
Uploaders: Rene Engelhard <rene@debian.org>
Section: text
Priority: optional
Build-Depends: debhelper-compat (= 13),
               quilt
Build-Depends-Indep: docbook-xml,
                     docbook-dsssl,
                     openjade,
                     w3m,
                     slice,
                     autoconf,
                     recode
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/dictionaries-common
Vcs-Git: https://salsa.debian.org/debian/dictionaries-common.git
Homepage: https://salsa.debian.org/debian/dictionaries-common

Package: dictionaries-common
Architecture: all
Multi-Arch: foreign
Depends: ${perl:Depends},
         ${misc:Depends},
         debconf | debconf-2.0,
         libtext-iconv-perl,
         emacsen-common
Suggests: ispell | aspell | hunspell,
          wordlist
Breaks:
        myspell-ca (<= 0.6-10),
        myspell-cs-cz (<= 20040229-5),
        myspell-de-de-oldspell (<= 1:2-27),
        myspell-eu-es (<= 0.4.20081029-4),
        myspell-fi (<= 0.7-17.3),
        myspell-gl-es (<= 2.2a-8),
        myspell-ku (<= 0.20.0-1.1),
        myspell-nl (<= 1:2.0-1),
        myspell-nr (<< 20070206-4ubuntu1),
        myspell-ns (<< 20070206-4ubuntu1),
        myspell-sl (<< 1.0-3ubuntu1),
        myspell-ss (<< 20070206-4ubuntu1),
        myspell-tn (<< 20070206-4ubuntu1),
        myspell-ts (<< 20070207-4ubuntu1),
        myspell-ve (<< 20070206-3ubuntu1),
        myspell-xh (<< 20070206-4ubuntu1),
        myspell-zu (<< 20070207-5ubuntu1),
        openoffice.org-thesaurus-it (<< 2.0.7.gh.deb1-1.1ubuntu3)
Provides: openoffice.org-updatedicts
Replaces: openoffice.org-updatedicts
Description: spelling dictionaries - common utilities
 This package provides utilities shared between all wordlists and spelling
 dictionaries for Ispell, Aspell, or MySpell/Hunspell. It also includes
 support infrastructure for software using them (such as JED and Mutt),
 and some patched spell-checking Lisp files for better Emacs integration.
 .
 More information about the availability of these dictionaries and their
 naming conventions is available in the README.Debian file.

Package: dictionaries-common-dev
Architecture: all
Multi-Arch: foreign
Section: devel
Depends: ${misc:Depends},
         debhelper,
         dictionaries-common
Provides: dh-sequence-aspell-simple
Description: spelling dictionaries - developer files
 This package provides the full text of the Debian Spelling Dictionaries
 and Tools Policy, and some debhelper-like helpers.
 .
 It is only of interest for developers maintaining wordlists or
 dictionaries for Ispell, Aspell, or MySpell/Hunspell.
