## dictionaries-common 1.30.1

=== debian/changelog ===
dictionaries-common (1.30.1) unstable; urgency=medium

  * Initial support for enchant under Emacs (Closes: #1082989).
  * debian/control: Bump Standards-Version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 14 Oct 2024 00:08:07 +0200
