## dictionaries-common 1.30.2

=== debian/changelog ===
dictionaries-common (1.30.2) unstable; urgency=medium

  * scripts/debhelper/*: 'Local Variables': Set 'mode: perl' last mode
    line.
  * Improve pod sections: write new sentences in separate lines and other
    minor issues. Thanks Bjarni Ingi Gislason for pointing out these
    issues (Closes: #1087355).

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 20 Nov 2024 23:29:06 +0100
