## dictionaries-common 1.30.3

=== debian/changelog ===
dictionaries-common (1.30.3) unstable; urgency=medium

  * Make emacsen-ispell-dicts.el contents predictable. Thanks Roland
    Clobus (Closes: #1090981).

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 31 Dec 2024 00:09:36 +0100
