## dictionaries-common 1.30.4

=== debian/changelog ===
dictionaries-common (1.30.4) unstable; urgency=medium

  [ Soren Stoutner]
  * debian/copyright:
    - Update my email address from soren@stoutner.com to soren@debian.org.
    - Add 2025 to copyright years for myself.
  * policy/dsdt-policy.xml.in: Update to reflect the patching of Qt WebEngine
    instead of using an environment variable to direct it to the .bdic binary
    dictionary folder (Closes: #1092726).

 -- Agustin Martin Domingo <agmartin@debian.org>  Sun, 26 Jan 2025 22:23:02 +0100
