## dictionaries-common 1.30.5

=== debian/changelog ===
dictionaries-common (1.30.5) unstable; urgency=medium

  * debian-ispell.el: defvar `debian-enchant-dictionary' (Closes: #1098337).

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 19 Feb 2025 21:32:13 +0100
