## dictionaries-common 1.30.9

=== debian/changelog ===
dictionaries-common (1.30.9) unstable; urgency=medium

  * support/emacsen/debian-ispell.el: Make sure `ispell-load-nomessage' is
    always defined.
  * debian/patches: Refresh patches.
  * configure.in: Use AC_OUTPUT without arguments and pass config files to
    AC_CONFIG_FILES.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 28 Feb 2025 11:03:27 +0100

dictionaries-common (1.30.8) unstable; urgency=medium

  * support/emacsen/{startup.el.in,debian-ispell.el}: Silence Emacs load
    messages in files loaded from dictionaries-common when in batch mode,
    thanks Jens Schmidt for pointing out this (Closes: #1099027).

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 28 Feb 2025 02:01:56 +0100

dictionaries-common (1.30.7) unstable; urgency=medium

  * support/emacsen/{debian-ispell.el,startup.el.in}: Add
    ‘lexical-binding: nil’ directive on first line.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 27 Feb 2025 00:08:41 +0100

dictionaries-common (1.30.6) unstable; urgency=medium

  * Update po-debconf Catalan translation. Thanks Carles Pina i Estany.

 -- Agustin Martin Domingo <agmartin@debian.org>  Sun, 23 Feb 2025 23:32:16 +0100
