## dictionaries-common 1.30.10

=== debian/changelog ===
dictionaries-common (1.30.10) unstable; urgency=medium

  * support/emacsen: Some changes suggested by Jens Schmidt.
    - Rename `ispell-load-nomessage' to `debian-ispell-load-nomessage'.
    - Simplify `emacsen-ispell-default.el' loading.

 -- Agustin Martin Domingo <agmartin@debian.org>  Sun, 02 Mar 2025 12:52:19 +0100
