=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      slice,
                      autoconf,
                      recode
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/dictionaries-common
 Vcs-Git: https://salsa.debian.org/debian/dictionaries-common.git
