## dictionaries-common 1.30.11

=== debian/changelog ===
dictionaries-common (1.30.11) unstable; urgency=medium

  * policy/dsdt-policy.xml.in: Replace ancient icedove by thunderbird in
    Suggests field for hunspell/myspell dictionaries.
  * debian/control: Bump Standards-Version to 4.7.2. No changes.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 13 Oct 2025 00:07:34 +0200
