## dictionaries-common 1.30.11build1

=== debian/changelog ===
dictionaries-common (1.30.11build1) resolute; urgency=medium

  * Rebuild to clear amd64v3 from FTBFS report

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 Dec 2025 07:39:41 -0500
