## dictionaries-common 1.31.0

=== debian/changelog ===
dictionaries-common (1.31.0) unstable; urgency=medium

  * Makefile.in,debian/*: Migrate debian/rules fo dh sequencer.
    (Closes: #1115216)
  * scripts/system/dc-debconf-default-value.pl: Use update-alternatives to
    check for old alternative.
  * debian-ispell.el: Split Emacs and XEmacs spellchecking menus.
  * debian/*:
    - dictionaries-common.preinst: Use update-alternatives to check for
      alternatives.
    - Use *.install and *.manpages to move away from dh_movefiles
      and *.files.
    - Install common docs using debian/dictionaries-common{,-dev}.docs.
    - dictionaries-common.links: Install 50dictionaries-common.el also for
      XEmacs.
    - control: Remove redundant "Rules-Requires-Root: no" field.
    - patches/*: Mark some patches as Forwarded: not-needed.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 22 Dec 2025 22:37:38 +0100
