## dictionaries-common 1.31.1

=== debian/changelog ===
dictionaries-common (1.31.1) unstable; urgency=medium

  * Do not install /etc/xemacs21/site-start.d/50dictionaries-common.el as
    a symlink.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 23 Dec 2025 00:20:52 +0100
