## dictionaries-common 1.31.2

=== debian/changelog ===
dictionaries-common (1.31.2) unstable; urgency=medium

  * dictionaries-common.preinst: Protect against wrong symlink.
  * support/emacsen/startup.el.in: Check for permanent debian-ispell.el
    file, not for symlink that may be removed before byte compilation.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 23 Dec 2025 01:31:30 +0100
