=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
                      autoconf,
                      recode
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/dictionaries-common
 Vcs-Git: https://salsa.debian.org/debian/dictionaries-common.git
 Homepage: https://salsa.debian.org/debian/dictionaries-common
