## dictionaries-common 1.31.3

=== debian/changelog ===
dictionaries-common (1.31.3) unstable; urgency=medium

  * debian/patches/:
    - 601_flyspell.el_bad-Emacs-defface.patch: Remove.
      Was Emacs only (doing nothing for XEmacs).
    - 600_flyspell.el_unsupported-wave-defface.patch:
      Unconditionally use old XEmacs compatible code.
    - {1,7}_ispell.el*.patch: Use 'line-number-at-pos alias
      for XEmacs if required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 12 Jan 2026 23:11:27 +0100
