=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Build in reproducible and known to work LC_ALL=C.UTF-8 language environment
LC_ALL = C.UTF-8
export LC_ALL

%:
	dh $@ --with quilt

override_dh_perl:
	dh_perl -d scripts/system/*
